pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_RSA_PKCS_OAEP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_MECHANISM_TYPE | hashAlg
CK_RSA_PKCS_MGF_TYPE | mgf
CK_RSA_PKCS_OAEP_SOURCE_TYPE | source
CK_VOID_PTR | pSourceData
CK_ULONG | ulSourceDataLen

## Detailed Description

Definition at line 1063 of file pkcs11t.h.

## Field Documentation

CK_MECHANISM_TYPE hashAlg

Definition at line 1064 of file pkcs11t.h.

CK_RSA_PKCS_MGF_TYPE mgf

Definition at line 1065 of file pkcs11t.h.

CK_VOID_PTR pSourceData

Definition at line 1067 of file pkcs11t.h.

CK_RSA_PKCS_OAEP_SOURCE_TYPE source

Definition at line 1066 of file pkcs11t.h.

CK_ULONG ulSourceDataLen

Definition at line 1068 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h